
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

/* font-family: "Montserrat", sans-serif; */

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Inter", sans-serif;
}

:root {
    --mont: font-family: "Montserrat", sans-serif;
}

/*---------------------- FLOAT IMG ----------------------*/

.float-visita{
    width: 100%;
    position: relative;
}

.float_1{
    position: absolute;
    left: -65px;
    bottom: -179px;
    width: 165px;
}

.float_2 {
    position: absolute;
    right: 0;
    top: 345px;
    width: 143px;
    z-index: 99;
}

.float_3{
    position: absolute;
    left: -65px;
    top: -31px;
    width: 191px;
}

.float_4{
    position: absolute;
    right: 0;
    top: 93px;
    width: 127px;
}

.float_5{
    position: absolute;
    left: -65px;
    bottom: -187px;
    width: 181px;
}

/*---------------------- PORTADA ----------------------*/

.bg-compendio{
    width: 100%;
    height: auto;
    padding-top: 159px;
    background-image: linear-gradient(#1E8B2E, #FFFFFF);
}

.bg_portada_divu{
    position: relative;
    height: 79vh;
    display: flex;
    align-items: flex-end;
    padding-top: 179px;
    padding-bottom: 41px;
    background-size: cover;
    background-position: center;
}

/* BG COMPENDIO */

.bg_comp_1{background-image: url(../img/COMPENDIO/BG_AGUAJE.jpg); }
.bg_comp_2{background-image: url(../img/COMPENDIO/2-albizia.jpg); }
.bg_comp_3{background-image: url(../img/COMPENDIO/3-arbol-quina.png); }
.bg_comp_4{background-image: url(../img/COMPENDIO/4-arbol-vida.jpg); }
.bg_comp_5{background-image: url(../img/COMPENDIO/5-mambu.jpg); }
.bg_comp_6{background-image: url(../img/COMPENDIO/6-baston-emperador.jpg); }
.bg_comp_7{background-image: url(../img/COMPENDIO/7-bijao.jpg); }
.bg_comp_8{background-image: url(../img/COMPENDIO/8-bobinsana.jpg); }
.bg_comp_9{background-image: url(../img/COMPENDIO/9-bromelias.jpg); }
.bg_comp_10{background-image: url(../img/COMPENDIO/10-cacao-chuncho-v2.jpg); }
.bg_comp_11{background-image: url(../img/COMPENDIO/11-caoba-v2.jpg); }
.bg_comp_12{background-image: url(../img/COMPENDIO/12-carambola.jpg); }
.bg_comp_13{background-image: url(../img/COMPENDIO/13-ceibo.jpg); }
.bg_comp_14{background-image: url(../img/COMPENDIO/14-chonta.jpg); }
.bg_comp_15{background-image: url(../img/COMPENDIO/15-coca.jpg); }
.bg_comp_16{background-image: url(../img/COMPENDIO/16-collar-de-reina.jpg); }
.bg_comp_17{background-image: url(../img/COMPENDIO/17-carambola.jpg); }
.bg_comp_18{background-image: url(../img/COMPENDIO/18-corona-de-cristo.jpg); }
.bg_comp_19{background-image: url(../img/COMPENDIO/19-cucarda.jpg); }
.bg_comp_20{background-image: url(../img/COMPENDIO/20-flor-de-madera.jpg); }
.bg_comp_21{background-image: url(../img/COMPENDIO/21-flor-de-loto.jpg); }
.bg_comp_22{background-image: url(../img/COMPENDIO/22-helecho.jpg); }
.bg_comp_23{background-image: url(../img/COMPENDIO/23-heliconia.jpg); }
.bg_comp_24{background-image: url(../img/COMPENDIO/24-hongos-amazonicos.jpg); }
.bg_comp_25{background-image: url(../img/COMPENDIO/25-carambola.jpg); }
.bg_comp_26{background-image: url(../img/COMPENDIO/26-la-resentida.jpg); }
.bg_comp_27{background-image: url(../img/COMPENDIO/27-lirio-de-la-paz.jpg); }
.bg_comp_28{background-image: url(../img/COMPENDIO/28-lluvia-de-plata.jpg); }

.bg_comp_29{background-image: url(../img/COMPENDIO/29-mango.jpg); }
.bg_comp_30{background-image: url(../img/COMPENDIO/30-matapalo.jpg); }
.bg_comp_31{background-image: url(../img/COMPENDIO/); }
.bg_comp_32{background-image: url(../img/COMPENDIO/32-palmera-botella.jpg); }
.bg_comp_33{background-image: url(../img/COMPENDIO/33-palmera-cola-de-pez.jpg); }
.bg_comp_34{background-image: url(../img/COMPENDIO/34-pan-de-arbol.jpg); }
.bg_comp_35{background-image: url(../img/COMPENDIO/35-planta-de-oracion.jpg); }
.bg_comp_36{background-image: url(../img/COMPENDIO/36-ponciana.jpg); }
.bg_comp_37{background-image: url(../img/COMPENDIO/37-sacha-jergon.jpg); }
.bg_comp_38{background-image: url(../img/COMPENDIO/38-sangre-de-grado.jpg); }
.bg_comp_39{background-image: url(../img/COMPENDIO/39-shapaja.jpg); }
.bg_comp_40{background-image: url(../img/COMPENDIO/40-sia-sia.jpg); }
.bg_comp_41{background-image: url(../img/COMPENDIO/41-una-de-gato.jpg); }

.bg_portada_divu:after{
    content: "";
    height: 100vh;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;    
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.5));
}

.content__portada{
    position: relative;
    width: 85%;
    max-width: 1200px;
    margin: 0 auto 45px;
    color: #FFFFFF;
    z-index: 9;
}

.content__portada h1{
    font-family: var(--mont);
    font-size: 45px;
    line-height: 46px;
    margin-bottom: 19px;
    color: #FFFFFF;
}

.content__portada p{
    font-size: 19px;
    line-height: 21px;
    color: #FFFFFF;
}

.portada_divu{
    margin-bottom: 0;
}

.portada_divu h1{
    font-size: 39px;
    line-height: 40px;
    color: #FFFFFF;
}

.descrip__portada{
    margin-top: 29px;
}

.item-desc__portada{
    margin-bottom: 9px;
}

.item-desc__portada h2{
    font-size: 19px;
}

.item-desc__portada p{
    font-size: 16px;
}

/*---------------------- DESCRIPTION ----------------------*/

.descrip-proyecto{
    width: 85%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 35px 0;
}

.descrip-proyecto h2{
    font-size: 31px;
    margin: 27px 0 15px;
    color: var(--primary-color);
}

.descrip-proyecto h3{
    font-weight: 400;
    font-size: 31px;
    margin: 27px 0 15px;
    color: var(--primary-color);
}

.descrip-proyecto h4{
    font-size: 21px;
    margin: 27px 0 15px;
}

.descrip-proyecto p{
    font-size: 16px;
    margin-bottom: 15px;
    color: var(--text-color);
}

ul{
    padding-left: 25px;
    margin-bottom: 15px;
}

.descrip-proyecto h2 img{
    display: block;
    width: 71px;
    margin-left: -15px;
    margin-bottom: 9px;
}

/*---------------------- COMPENDIO ----------------------*/

.content-compendio{
    width: 85%;
    max-width: 1200px;
    margin: 0 auto;
}

.item-compendio{
    display: block;
    padding: 9px;
    transition: 0.3s;
    border-radius: 15px;
    text-align: center;
    margin-bottom: 25px;
    text-decoration: none;
    background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 15%);
}

/*.item-compendio:hover{
    border: 1px solid #FFFFFF;
    background-color: transparent;
}*/

.item-compendio img{
    display: block;
    width: 100%;
}

.item-compendio div{
    padding: 17px 25px;
}

.item-compendio h2{
    /*padding: 13px 25px;*/
    font-size: 25px;
    color: var(--primary-color);
}

.btn-tienda{
    display: block;
    width: 100%;
    max-width: 421px;
    margin-top: 55px;
}

.btn-tienda img{
    display: block;
    width: 100%;
}

    
@media screen and (min-width: 768px){

    /*---------------------- FLOAT IMG ----------------------*/

    .float_1{
        left: -41px;
        bottom: -199px;
    }

    .float_2 {
        top: 283px;
        width: 119px;
    }

    .float_3 {
        left: -65px;
        top: -81px;
        width: 237px;
    }
    
    .float_4 {
        top: 3px;
        width: 205px;
    }

    .float_5 {
        bottom: -211px;
        width: 269px;
    }

    /*---------------------- PORTADA ----------------------*/

    .bg-compendio {
        padding-top: 311px;
    }

    .bg_portada_divu {
        height: 51vh;
        padding-bottom: 53px;
    }

    .descrip__portada{
        display: flex;        
    }

    .item-desc__portada{
        margin-right: 27px;
        margin-bottom: 0;
    }

    /*---------------------- DESCRIPCION ----------------------*/

    .descrip-proyecto h2 {
        position: relative;
        padding-left: 83px;
        margin: 51px 0 15px;
    }

    .descrip-proyecto h2 img {
        position: absolute;
        left: -15px;
        top: -13px;
        margin-left: 0;        
        width: 81px;
    }

    .descrip-proyecto p {
        padding-left: 83px;
        margin-bottom: 3px;
    }

    /*---------------------- COMPENDIO ----------------------*/

    .content-compendio{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .item-compendio{
        width: 31%;
    }

    .item-compendio div {
        height: 95px;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0 25px;
    }

    .btn-tienda{
        padding-left: 83px;
    }

}

@media screen and (min-width: 1024px){

    /*---------------------- FLOAT IMG ----------------------*/

    .float_1{
        left: -39px;
        bottom: -197px;
        width: 187px;
    }

    .float_2 {
        width: 191px;
    }

    .float_3 {
        left: -41px;
        top: -41px;
        width: 231px;
    }
    
    .float_4 {
        top: 153px;
        width: 177px;
    }

    .float_5 {
        bottom: -211px;
        width: 339px;
    }
    
    /*---------------------- PORTADA ----------------------*/

    .bg_portada_divu:after{
        background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,1));
    }

    .content__portada h1 {
        font-size: 67px;
        line-height: 65px;
    }

    .content__portada p {
        font-size: 23px;
        line-height: 19px;
    }

    .portada_divu h1 {
        font-size: 51px;
        line-height: 49px;
    }

    .bg_portada_divu {
        height: 61vh;
    }

    .item-desc__portada {
        margin-right: 68px;
    }
    
    .item-desc__portada h2 {
        font-size: 23px;
    }

    .item-desc__portada p {
        font-size: 19px;
    }

    /*---------------------- COMPENDIO ----------------------*/

    .item-compendio{
        width: 24%;
    }

}

@media screen and (min-width: 1200px) {

    /*---------------------- PORTADA ----------------------*/

    .bg_portada_divu {
        height: 81vh;
    }

}

@media screen and (min-width: 1500px) {

}